ubuntu 11.10 NetBeans IDE 7.0 error

Asked by annop chawwalistsittthikun on 2011-09-25

NetBeans IDE 7.0 palette manager error then add my Customs swing
java null pointer

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu netbeans Edit question
Assignee:
No assignee Edit question
Last query:
2011-09-25
Last reply:
2011-09-25
Jacobsallan (jacobsallan) said : #1

Go to the directory in which netbeans is installed. There should be a subdirectory "etc" and a file netbeans.conf in that subdirectory. In the configuration file there is a symbol, netbeans_jdkhome, that tells netbeans the location of a Java JDK. Make sure that the JDK settings still make sense after your upgrade to Ubuntu 11.10.

Note that http://netbeans.org/community/releases/70/relnotes.html#system_requirements says that Netbeans 7 was tested with JDK 7. The IDE will not work with JDK 5. So, you may need to download a copy of JDK 7 from Oracle.

Can you help with this problem?

Provide an answer of your own, or ask annop chawwalistsittthikun for more information if necessary.

To post a message you must log in.